Magento 2.0.18 is the final 2.0.x release. After March 2018, Magento 2.0.x will no longer receive security patches, quality fixes, or documentation updates.
To maintain your site's performance, security, and PCI compliance, upgrade to the latest version of Magento.

Configure your hosted system

Hosted installation

Before you can install the Magento software, you must get your hosted system ready.

If your hosted system is already set up, go to Get the Magento software packages.

Contents

Verify the software on your system

Magento requires the following software to run:

  • Web server: Apache 2.2 or 2.4
  • Programming language: PHP 5.6.x or 5.5.x
  • Database: MySQL 5.6.x

We recommend you contact your shared hosting provider’s technical support to verify all of the preceding are installed and get their assistance if any of the software is not installed.

For complete details, see System requirements.

Next step

Configure a database and a database user